#ustmenu{ height:32px;}
#ustmenu ul{ margin: 0; padding: 0; list-style: none outside; background:url(/img/menu2_back.png) repeat-x; height:32px; font-family: 'Open Sans',sans-serif;
}
#ustmenu ul li{float:left; list-style:none; list-style-image:none; color:#FFF; font-size:13px; font-weight:bold; font-family: 'Open Sans',sans-serif;
}
#ustmenu ul li.madde{padding-top:8px; padding-right:10px; margin-right:6px; background:url(/img/menu2_back_ara.png) no-repeat right top;}
#ustmenu ul li.madde a:hover{ color:#fce9bf}
#ustmenu ul li.madde a{ color:#fff; text-decoration:none;}
#ustmenu ul li.gundem{padding-top:8px; padding-right:10px; margin-right:6px; padding-left:10px; font-size:14px; color:#f59914;}
#ustmenu ul li.sag{ float:right}
#ustmenu ul li.icon { padding-top:5px; padding-right:10px;}
#ustmenu ul li.takip{padding-top:8px; padding-right:10px;}
#ustmenu ul li.ara{padding-top:5px; padding-right:20px;}
#ustmenu ul li.uye{padding-top:8px; padding-right:10px; margin-right:6px; padding-left:20px; background:url(/img/menu2_back_ara.png) no-repeat left top; margin-left:10px; }
#ustmenu ul li.uye a:hover{ color:#fce9bf}
#ustmenu ul li.uye a{ color:#fff; text-decoration:none;}

 

#search input[type="text"] {
    background: url(/ara/search-white.png) no-repeat 10px 6px #fcfcfc;
    border: 1px solid #d1d1d1;
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #000;
    width: 120px;
    padding: 3px 15px 3px 35px;
    -webkit-border-radius: 150px;
    -moz-border-radius:15px;
    border-radius: 150px;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    }

#search input[type="text"]:focus {
    width: 170px;
    }
	
	#search_buyuk input[type="text"] {
    background: url(/ara/search-white.png) no-repeat 10px 15px #fcfcfc ;
    border: 1px solid #d1d1d1;
    font: bold 18px Arial,Helvetica,Sans-serif;
    color: #000;
    width: 620px;
    padding: 10px 15px 10px 35px;
    -webkit-border-radius: 150px;
    -moz-border-radius:15px;
    border-radius: 150px;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    }
